@import "colors";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,600,700,900);
@import '~pretty-checkbox/src/pretty-checkbox';
//@import "../assets/icon_font/style.css";
@import "../assets/icon_font/style.css";
html, body {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    height: 100%;
}

#app {
    height: 100%;
}

.app-background-color {
    background: $app-background-color;
}

.form-check {
    margin-bottom: 10px;
}

.text-right {
    text-align: right;
}

.loading-xs,
.loading-sm,
.loading-md,
.loading-lg {
    position: relative;

    &:after {
        position: absolute;
        left: 50%;
        top: 50%;
        z-index: 2;
        content: '';
        background: url("/images/rolling.svg") no-repeat;
    }
    &_blue:after {
        background: url("/images/rolling-blue.svg") no-repeat; 
    }
    &.btn:after {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); 
        margin: 0;
    }
    &:before {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;
        content: '';
        width: 100%;
        height: 100%;
        background: rgba(71, 134, 255, 0.1);
    }
}
@media(max-width: 1000px) {
    .loading-xs,
    .loading-sm,
    .loading-md,
    .loading-lg {
        &:after {
            top: 15%;
        }
        &.btn {
            &:after {
                top: 50%;
            }
        }
    }
}

.full-height {
    min-height: 100vh;
}


.dropzone .dz-preview .dz-details .dz-size,
.dropzone .dz-preview .dz-details .dz-filename:not(:hover) {
    display: none;
}

.vue-dropzone {
    padding: 10px !important;

    &:hover {
        background: #ffffff !important;
    }

    .dz-preview {
        &:hover {
            .dz-remove {
                background: $blue-color;
                font-size: 12px;
                font-family: 'Roboto';
                font-weight: normal;
                border: 0;
                border-radius: 5px;
                text-transform: none;
                transition: background 0.2s ease;
                margin: 0 0 0 -36px;
                left: 50%;
                bottom: 0;

                &:hover {
                    text-decoration: none;
                    background: #DAE7FF;
                    color: $blue-color;
                }
            }
        }

        .dz-details {
            background: none !important;

            .dz-size,
            .dz-filename:not(:hover) {
                display: none;
            }
        }
    }
}

.progress-bar {
    background: #DAE7FF;
    border-radius: 20px;
    width: 100%;
    height: 24px;
    margin-bottom: 20px;

    &.completed {
        background: #3FC61E;

        .progress {
            background: #3FC61E;
        }
    }

    .progress {
        background: #3FC61E;
        border-radius: 20px;
        height: 24px;
        color: #ffffff;
        text-align: center;
        display: block;
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
    }
}

.progress-box {
    position: relative;
    background: #ffffff;
    box-shadow: 0 5px 20px rgba(200, 208, 222, 0.2);
    border-radius: 5px;
    padding: 20px;

    .progress-title {
        font-size: 18px;
        font-weight: 500;
        margin-bottom: 20px;

        &.completed {
            margin-bottom: 10px;
        }

        span {
            color: #4786FF;

            &.completed {
                color: #3FC61E;
            }
        }
    }

    ul {
        margin: 0;
        padding: 0;

        li {
            display: flex;
            align-items: center;
            position: relative;
            list-style: none;
            font-size: 16px;
            font-weight: 500;
            margin-bottom: 10px;

            span {
                margin-right: 10px;
            }

            &.finished {
                color: #98A0A6;
            }

            &.active {
                color: #4786FF;
            }

            .active {
                color: #4786FF;
            }

            a {
                text-decoration: none;
                color: inherit;
            }
        }
    }

    

    .discount-box {
        display: flex;
        align-items: flex-end;
        width: 100%;
        border: 1px solid #DAE7FF;
        border-radius: 5px;
        padding: 20px;
        margin: 10px 0;

        .form-container {
            min-width: 100px;
            margin-right: 20px;

            .title {
                margin-bottom: 10px;
            }
        }

        .discount-form {
            display: flex;
            justify-content: space-between;

            .input-container {
                display: flex;
                align-items: center;
                border: 1px solid #DAE7FF;
                border-radius: 5px;
                padding: 8px 14px 8px 6px;
                margin-right: 10px;
                /* Chrome, Safari, Edge, Opera */
                input::-webkit-outer-spin-button,
                input::-webkit-inner-spin-button {
                    -webkit-appearance: none;
                    margin: 0;
                }

                /* Firefox */
                input[type=number] {
                    -moz-appearance: textfield;
                }

                input {
                    border: 0;
                    text-align: center;
                    color: #4786FF;
                    -moz-appearance: textfield;
                    -webkit-appearance: none;
                    margin: 0;
                    min-width: 33px;

                    &:hover,
                    &:focus {
                        border: 0;
                        outline: none;
                    }
                }

                span {
                    margin-left: 5px;
                    color: #98A0A6;
                }

                &.has-error {
                    border-color: red;
                }
            }
        }
    }

    .btn-close {
        border-color: #DEE1E6;
        color: #98A0A6;

        &:hover {
            color: #4786FF;
            background: #ffffff;
        }
    }

    .btn-dismiss {
        border-color: #DAE7FF;
        color: #1B2437;
        background: #ffffff;
        margin-left: 10px;

        &:hover {
            color: #4786FF;
            background: #ffffff;
        }
    }
}

.dropzone {
    border: 1px solid #DAE7FF !important;
    border-radius: 3px;
    text-align: center;
    padding: 0;
    min-height: 183px;

    .bordered {
        border-radius: 10px;
    }

    h3 {
        font-size: 14px;
        color: #03183B;
    }

    .dz-preview .dz-image img {
        width: 120px;
    }
}

.vue-daterange-picker {
    width: 100%
}

.add-popup {
    padding: 0;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    border-color: $light-blue-color;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    color: #777 !important;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

.pretty .state label:before {
    content: "";
    width: calc(1em + 2px);
    height: calc(1em + 2px);
    display: block;
    box-sizing: border-box;
    border-radius: 0;
    border: 2px solid $blue-color;
    z-index: 0;
    position: absolute;
    left: 0;
    top: calc((0% - (100% - 1em)) - 8%);
    background-color: transparent;
}

.pretty {
    white-space: inherit;
    margin-bottom: 0;
    line-height: inherit;
}

.sms-costs-label {
    text-align: center;
    margin-bottom: -24px;
}

.sms-costs-label a {
    font-size: 16px;
    color: #007AFA !important;
    text-decoration: none;
}

.pagination > li > a, .pagination > li > span {
    color: $blue-color !important;
    border: 1px solid #DAE7FF !important;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: $blue-color;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: $blue-color;
    border-color: $blue-color;
    color: white !important;
}

.pagination > li {
    display: inline;
}

.loading-xs {
    &:after {
        width: 24px;
        height: 24px;
        margin-left: -12px;
        margin-top: -12px;
        background-size: 24px 24px;
    }
}

.loading-sm {
    &:after {
        width: 50px;
        height: 50px;
        margin-left: -25px;
        margin-top: -25px;
        background-size: 50px 50px;
    }
}

.loading-md {
    &:after {
        width: 100px;
        height: 100px;
        margin-left: -50px;
        margin-top: -50px;
        background-size: 100px 100px;
    }
}

.red-button {
    background: $light-color-red-btn;
    font-weight: bold;
    color: $red-color;
    border-radius: 5px;
    border-color: $light-color-red-btn;
    padding: 10px 20px;
    font-size: 14px;

    &:hover {
        background: $red-color;
        border-color: $red-color;
        color: $light-color-red-btn;
        text-decoration: none;
    }
}

.growth-tabs-container {

    .tab-content {
        display: flex;
    }

    .tab-pane {
        width: 100%;
    }

}

.reportrange-text {
    width: 100%;
}


.nav-pills {
    .nav-item {
        margin-bottom: 5px;
        margin-right: 20px;
        @media(max-width: 575px) {
            margin-right: 10px;
        }
    }
    .nav-link {
        border-radius: 5px;
        padding: 9px 15px;
        border: 1px solid #DEE1E6;
        color: #98A0A6;
        font-weight: 500;
        font-size: 14px;

        &:hover {
            color: #1B2437;
        }

        @media screen and (max-width: 1000px) {
            margin-right: 5px;
        }
    }
}
.select_blue , .vs__dropdown-toggle {
        width: 100%;
        border: 1px solid #DAE7FF !important;
        height: 52px;
        border-radius: 4px;
        background: #fff url('/images/chevron-down.svg') no-repeat right 10px center !important;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        padding: 18px 20px;
        .vs__open-indicator {
            display: none;
        }
}
.vs__open-indicator {
    fill: #5793FF!important;
    margin-right: 16px;
}
.vs__clear {
    display: none;
}
.form-control {
    &.input_blue {
        height: 50px !important;
    }
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    cursor: default;
    background-color: #fff;
    border: 1px solid #fff;
    color: #1B2437;
    .growth-tab-icon {
        fill: #4786ff !important;
    }
}

select.form-control, .was-validated select.form-control:valid, select.form-control.is-valid,
.was-validated select.custom-select:invalid, select.custom-select.is-invalid {
    background: url("/images/select-arrow-down.svg") #fff no-repeat calc(100% - 10px);
    padding-right: 27px;
}


.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: $blue-color !important;
}

.daterangepicker .ranges li.active {
    background-color: $blue-color !important;

    &:focus {
        outline: none !important;
    }
}

.form-control {
    border: 1px solid $light-blue-color;
    font-size: 14px;
    -webkit-box-shadow: none;
    min-height: 40px;
    box-shadow: none;
    border-radius: 3px;
}

.reportrange-text {
    display: flex !important;
    border: 1px solid #DEE1E6 !important;
    align-items: center !important;
    height: 49px !important;
    background: transparent !important;
}

.date-picker {
    color: $blue-color;
    font-weight: 600;
    font-size: 14px;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-around;
    @media(max-width: 1200px) {
        justify-content: center;
    }
    .daterangepicker {
        @media(max-width: 1030px) {
            position: fixed;
            left: 50%;
            transform: translateX(-50%);
        }
    }

}

.my-input {
    border: 1px solid $light-blue-color;
    font-size: 14px !important;
    box-shadow: none !important;
    border-radius: 3px !important;
    height: 40px !important;
    padding: 0.375rem 0.75rem !important;
}

.full-width {
    width: 100% !important;
}

.drp-buttons {
    .cancelBtn {
        display: none;
    }

    .btn-success:not(:disabled):not(.disabled):active {
        background: $blue-color;
        color: $light-blue-color;
        border-color: $blue-color;
        padding: 10px 20px !important;
        font-weight: bold;
        border-radius: 5px;
        font-size: 14px !important;

        &:focus {
            background: $light-blue-color;
            border-color: $light-blue-color;
            color: $blue-color;
            text-decoration: none;
            box-shadow: 0 0 0 0.2rem $light-blue-color;
        }

    }

    .btn-success:focus {
        box-shadow: 0 0 0 0.2rem $light-blue-color;
    }

    .applyBtn {
        background: $blue-color;
        color: $light-blue-color;
        border-color: $blue-color;
        padding: 10px 20px !important;
        font-weight: bold;
        border-radius: 5px;
        font-size: 14px !important;

        &:hover {
            background: $light-blue-color;
            border-color: $light-blue-color;
            color: $blue-color;
            text-decoration: none;
        }

        &:active {
            background: $light-blue-color;
            border-color: $light-blue-color;
            color: $blue-color;
            text-decoration: none;
        }
    }

}


.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.video-button-container {
    margin-top: 25px;
    display: flex;
    margin-bottom: 25px;
    justify-content: flex-end;
    flex-wrap: wrap;
    & > .btn-video {
        margin-left: 10px;
    }
    @media screen and (max-width: 770px) {
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

.email-preview-header {
    border: 1px solid #d9d9d9;
    top: 1px;
    position: relative;
}

.email-svg-icon {
    fill: #e2e8f0;
}

.sms-svg-icon {
    fill: transparent;
    stroke: #e2e8f0;
}

.tab__selected {
    .email-svg-icon {
        fill: $blue-color;
    }

    .sms-svg-icon {
        stroke: $blue-color;
    }
}

.table-body {
    .modal-dialog {
        max-width: 600px;
        border: none;
    }

}

.modal-content {
    border: none;
}

.tab-btn {
    &:hover {
        .email-svg-icon {
            fill: $blue-color;
        }

        .sms-svg-icon {
            stroke: $blue-color;
        }
    }
}

.footer > td table td p:first-child {
    padding-bottom: 15px;
}

.footer > td table td p a {
    color: #b5b5b5;
    text-decoration: none;
}

.footer > td {
    padding: 0 20px 20px 20px;
}

.footer > td table {
    border-top: 1px solid #dfe3e6;
}

.action-button > td {
    padding: 15px 20px;
}

.bottom-text td {
    padding: 30px 20px 15px 20px;
    color: #878787;
    font-size: 16px;
    line-height: 22px;
}

.content-wrapper {
    padding-bottom: 50px;
}

.bottom-text-content {
    white-space: pre-line;
    color: rgb(3, 24, 59);
}

.cart-offer tbody tr:last-child > td {
    padding: 20px 5px;
    font-family: "Nunito", sans-serif;
    color: #878787;
    font-size: 14px;
    border-bottom: 1px solid #dfe3e6;
}

.footer > td table td {
    font-size: 14px;
    line-height: 16px;
    color: #b5b5b5;
    padding-top: 30px;
}

.cart-item {
    border-bottom: 1px solid rgb(223, 227, 230);
}

.cart-offer th {
    font-size: 14px;
    color: #878787;
    border-top: 1px solid #dfe3e6;
    border-bottom: 1px solid #dfe3e6;
    padding: 15px 5px;
}

.my-short-input {
    max-width: 100px;
    display: inline-block;
}

.discount-container {
    display: flex;
    align-items: center;
}

.form-title {
    font-size: 18px;
    margin-bottom: 20px;
}

.cart-row-container {
    margin-bottom: 15px;
    margin-top: 15px;
}

.cart-subtitle {
    font-size: 14px;
    font-weight: bold;
}

.daterangepicker {
    .show-calendar {
        .drp-calendar {
            max-width: 100%;
            width: 100%;
        }
    }
}
@media(max-width: 1200px) {
    .datepicker__big {
        .daterangepicker {
            &.opensright {
                position: absolute !important;
                left: 50% !important;
                transform: translateX(-50%) !important;
                z-index: 100;
            }
            &::before, &::after {
                left: 50% !important;
            }
        }
    }
}

.discount-text-subtitle {
    font-size: 14px;
    font-weight: bold;
}

.form-content-title {
    font-size: 14px;
    margin-top: 20px;
}

.help-text {
    font-size: 11px;
    color: #98A0A6;
    line-height: 18px;
    padding-top: 5px;
}

.select-tags {
    max-width: 100px;
    background-color: transparent;
}

.dropzone-container {
    margin-bottom: 20px;
}


.jscolor-group button {
    position: absolute;
    top: 0;
    right: 0;
}

.title-color {
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
}

.btn-color {
    width: 40px;
    height: 40px;
    padding: 0;
    border: 1px solid $light-blue-color;
}

.jscolor-group .chrome-picker {
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 10;
}

.jscolor-group {
    position: relative;
    max-width: 150px;
    padding-right: 60px;
}

.dropzone {
    margin-top: 10px;
}

.dropzone .dz-message {
    text-align: center;
    margin: 2em 0;
    cursor: pointer;
}

.header-text {
    font-size: 18px;
    margin-bottom: 10px;
}


.bordered-style-block {
    border: 1px solid $blue-color;
    width: 100%;
    padding: 10px 20px 30px 20px;
    margin: 30px 5px 5px 0;
    &:first-of-type {
        margin: 0;
    }
}


#send-time {
    margin-right: 7px;
}

.select-container {
    margin-right: 7px;
}

.header-text {
    font-size: 18px;
    margin-bottom: 10px;
}

.select-tags {
    max-width: 100px;
}

.push-component-container {
    display: flex;
    justify-content: space-between;
    @media screen and (max-width: 1230px) {
        flex-direction: column-reverse;
    }
}

.reminders-text {
    text-align: start !important;
}

.text-left {
    display: flex;
    justify-content: flex-end;
}

.red-button {
    margin-left: 4px;
}

.table-hover {
    min-width: 1080px;
    width: 100%;
    background: transparent;
    border-spacing: 0;
    border-collapse: collapse;


    th {
        padding: 18px 10px;
        margin-bottom: 5px;
        font-weight: 500;
        text-align: center;
    }

    .counter-text {
        text-align: start;
        font-size: 18px;
        font-weight: 600;
        margin-left: 10px;
    }

    .last-seen {
        text-align: start;
        font-weight: normal;
        font-size: 12px;
        margin-left: 10px;
        color: #98A0A6;
    }

    thead {
        th {
            font-weight: bold;
            font-size: 14px;
        }
    }
}

.tab-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid $light-blue-color;
    padding: 15px 20px;

}

.content-container {
    padding: 20px 0;
    display: flex;
    justify-content: space-around;
}

.sales-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.card-count {
    font-size: 24px;
    font-weight: 900;
    color: $blue-color;
}

.card-title {
    color: #A8B2C4;
    font-size: 12px;
}

.growth-tab-icon {
    fill: #d7d9db !important;
}

.growth-tab-icon {
    margin-right: 10px;
}

.nav-tabs > li > a:hover {
    .growth-tab-icon {
        fill: #4786ff !important;
    }
}

.nav-tabs > li.active > a {
    .growth-tab-icon {
        fill: #4786ff !important;
    }
}

.card-title-container {
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
}

.tab-container {
    background: white;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 5px 20px rgba(200, 208, 222, 0.2);
    box-shadow: 0 5px 20px rgba(200, 208, 222, 0.2);
    border-radius: 5px;
}

.my-card-title {
    margin-left: 5px;
}

.toggle-btn {
    margin-bottom: 0;
    font-weight: bold;
}

.table-hover tr {
    border-bottom: 3px solid #F5F6FA;
    border-radius: 10px;
}

.table-header {
    padding: 10px;
}

.table-body {
    background: white;
    border-radius: 10px;
}

.table-hover tbody tr:hover {
    background-color: #fbfcfd;
}


.table-responsive {
    -webkit-box-shadow: 0 5px 20px rgba(200, 208, 222, 0.2);
    box-shadow: 0 5px 20px rgba(200, 208, 222, 0.2);
}

@media (min-width: 770px) {
    .form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
}

@media (min-width: 770px) {
    .form-inline .form-group {
        display: inline-block;
        margin-bottom: 0;
        vertical-align: middle;
    }
}

.width-unset {
    width: unset;
    margin-right: 10px;
}

.discount-help-text {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-bottom: 15px;
}

.email-preview-container {
    float: right;
    max-width: 600px;
}

.cart-offer > td > p {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
    padding: 15px 0 10px 0;
    color: #878787;
}

.cart-offer > td {
    padding: 15px 20px;
}


.highlighted-message td {
    padding: 15px 20px;
    font-size: 20px;
    text-align: center;
}


.email-preview-header__img {
    display: block;
    position: relative;
    width: 100%;
    max-width: 600px;
}

.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active до версии 2.1.8 */ {
    opacity: 0;
}

.mail-title td {
    padding: 20px;
    color: #878787;
    font-size: 28px;
    line-height: 32px;
    text-align: center;
}

.email-preview-header__subject {
    position: absolute;
    top: 20%;
    left: 2%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    z-index: 1;
    font-size: 16px;
    width: 70%;
    @media(max-width: 475px) {
        top: 10%;
    }
}

.mail-description td {
    padding: 15px 20px;
    color: #333;
    font-size: 16px;
    line-height: 22px;
}


.email-preview-header__shopname {
    position: absolute;
    top: 59%;
    left: 2%;
    font-size: 13px;
    font-weight: bold;
    z-index: 1;
}

.main-wrapper {
    margin: 0;
    background-color: #fff;
    border: 1px solid #d9d9d9;
}


.complete-button {
    font-size: 18px;
    color: white;
    background: rgb(45, 119, 245);
    text-decoration: none;
    border-radius: 5px;
    padding: 15px 40px;
}

.cart-offer .cart-item td:first-child img {
    max-width: 150px;
    display: block;
}

.cart-offer .cart-item td:first-child div {
    width: 152px;
    max-height: 350px;
    overflow: hidden;
}

.page-container {
    background: $app-background-color;
    padding-left: 50px;
    padding-right: 50px;
    width: 100%;
    padding-bottom: 100px;
    @media screen and (max-width: 770px) {
        padding-left: 15px;
        padding-right: 15px;
    }
    @media(max-width: 560px) {
        padding-bottom: 60px;
    }
}
.super-admin {
    .page-container {
        padding-bottom: 40px;
    }
}
.email-campaigns, .push-campaigns, .sms-campaigns {
    .page-container {
        padding-bottom: 110px;
        @media(max-width: 560px) {
            padding-bottom: 70px;
        }
    }
}

.light-blue-btn {
    background: $light-blue-color;
    color: $blue-color;
    border-color: $light-blue-color;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 5px;
    font-size: 14px;

    &:hover {
        background: $blue-color;
        border-color: $blue-color;
        color: $light-blue-color;
        text-decoration: none;
    }
}

.blue-btn {
    background: $blue-color;
    color: $light-blue-color;
    border-color: $blue-color;
    padding: 10px 20px;
    font-weight: bold;
    border-radius: 5px;
    font-size: 14px;
    min-height: 43px;

    &:hover {
        background: $light-blue-color;
        border-color: $light-blue-color;
        color: $blue-color;
        text-decoration: none;
    }

}

.bs-tooltip-bottom .arrow::before {
    bottom: 0;
    border-width: 0 0.4rem 0.4rem;
    border-bottom-color: $light-blue-color;
}

.tooltip-inner {
    max-width: 400px;
    color: #98A0A6;
    padding: 6px 10px;
    background-color: white;
    border: 1px solid $light-blue-color;
    text-align: left;
    font-size: 12px;
    font-weight: 600;
}

.help-tooltip {
    pointer-events: stroke;
    background-color: transparent;
    color: $blue-color;
    font-size: 20px;
    margin-left: 5px;

    &:focus {
        outline: none;
    }
}

:focus {
    outline: none;
}

.bs-tooltip-left .arrow::before {
    left: 0;
    border-width: 0.4rem 0 0.4rem 0.4rem;
    border-left-color: $light-blue-color;
}

.point-counter {
    background: $green;
    color: white;
    text-align: center;
    margin: 0 8px;
    width: auto;
    font-size: 14px;
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-weight: 700;
    line-height: 1;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 10px;
}

.my-text-area {
    min-height: 100px;
    width: 100% !important;
    border: 1px solid $light-blue-color;
    font-size: 14px;
    box-shadow: none;
    border-radius: 3px;
    height: 40px;
    padding: 0.375rem 0.75rem;
}


.form-header-container {
    margin-top: 40px;
    margin-bottom: 40px;
    line-height: 1.6em;
}


.add-reminder-container {
    margin-top: 9px;
    display: flex;
    margin-bottom: 25px;
    justify-content: flex-end;
}

.toggle-btn {
    margin-bottom: 0;
    font-weight: bold;
    margin-right: 15px;
}

.action-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    @media screen and (max-width: 1200px) {
        display: none !important;
    }
}

.my-select-menu {
    border: 1px solid $light-blue-color;
    font-size: 14px;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    border-radius: 3px;
    padding: 10px 12px;
    background: url("/images/select-arrow-down.svg") no-repeat calc(100% - 10px);

    @media screen and (max-width: 926px) {
        margin-top: 10px;
    }
}
.switcher {
    &.custom-switch.b-custom-control-lg .custom-control-label::before {
        width: 40px;
        height: 24px;
        border-radius: 2.5rem;
        top: 0;
    }
    &.custom-switch.b-custom-control-lg .custom-control-label::after {
        width: 14px;
        height: 14px;
        margin-top: -1px;
        transform: translateX(2px);
    }
    &.custom-switch.b-custom-control-lg .custom-control-input:checked ~ .custom-control-label::after {
        transform: translateX(20px);
    }
}
.tab-content {
    // margin-top: 15px;
}
.edit {
    &__settings {
        margin-top: 25px;
    }   
    
    &__set_block {
        border: 1px solid rgba(138, 135, 135, 0.36);
        width: 100%;
        height: fit-content;
        padding: 15px 20px 30px 20px;
        margin: 25px 5px 5px 0;
        &:first-of-type {
            margin: 0;
        }
    }
    &__preview {
        @media(max-width: 1200px) {
            margin-top: 25px;
        }
    }
    &__top {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 20px;
    }
    &__actions {
        display: flex;
        align-items: center;
        margin-left: auto;
        justify-content: flex-end;
        flex-wrap: wrap;
        & > * {
            margin-bottom: 5px;
            margin-left: 5px;
        }
    }
}
.mb-0 {
    margin-bottom: 0!important;
}
.mt-0 {
    margin-top: 0!important;
}

.crisp-client .cc-kv6t[data-full-view="false"] .cc-1xry .cc-unoo, .crisp-client .cc-kv6t[data-full-view=true] .cc-1xry .cc-unoo {
    opacity: 0!important;
    z-index: -1!important;
    position: fixed!important;
    right: -200px!important;
}

.title-text {
    display: inline-block;
    line-height: 100%;
    margin-bottom: 7px;
    font-weight: 400;
}
.was-validated .form-control:invalid, .was-validated .form-control:valid, .form-control.is-invalid, .form-control.is-valid {
    padding-right: 1.8rem !important;
}

.daterangepicker td.off.end-date.active {
    color: #fff;
}

.modal-open .modal {
    overflow: hidden!important;
}
.cc-1c9v .cc-1bue,
.cc-1bue {
    right: -1000px !important;
    z-index: -1;
}
.get-started-btn {
    background: #ECFFDA;
    color: #A9D26A;
    padding: 9px 22px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 14px;

    &:hover {
        background: rgba(43, 179, 0, 0.9);
        color: #ffffff;
    }
}

.element-switch {
    border: 1px solid #DAE7FF;
    height: 50px;
    border-radius: 4px;
    width: 92px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px 0 20px;
    &__actions {
        height: 100%;
        width: 100%;
        position: relative;
        img {
            position: absolute;
            top: 50%;
            right: 0;
            cursor: pointer;
        }
        .chevron {
            &_top {
                transform: rotate(180deg) translateY(120%);
            }
            &_bottom {
                transform: translateY(30%);
                right: -1px;
            }
        }
    }
}

.crisp-client #crisp-chatbox.cc-kv6t .cc-1xry .cc-unoo .cc-1c9v .cc-1bue[data-id=general_entice] {
    right: 10000px!important;
}


.info-block__text {
    font-size: 14px;
    line-height: 16px; 
    margin-right: 5px;
    font-weight: 500;
}

.info-block__count {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #4786FF;
    font-weight: 800;
}
.info-block__btn {
    margin-left: 35px;
    margin-bottom: 0 !important;
}
.info-block__container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-wrap: wrap;
    max-width: 100%;
    .info-block{
      margin-bottom: 10px;
      padding: 6px 10px;
      height: 48px;
      background: white;
      box-sizing: border-box;
      border-radius: 5px;
      margin-left: 30px;
      display: flex;
      align-items: center;
      width: fit-content;
      box-shadow: 0 5px 20px rgb(200 208 222 / 20%);
    }
    @media (max-width: 1150px) {
      .info-block__value {
        margin-left: 0;
      }
    }


  }


  .pricing__bg {
    position: absolute; 
    left: 0; 
    top: 0; 
    z-index: 0;
    width: 100%;
    background: #F5F6FA;
  
    @media(max-width: 768px) {
      width: auto;
      height: 80%;
    }
  }
